<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <ProduceReferenceAssembly>true</ProduceReferenceAssembly>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Xamarin.Forms" Version="4.2.0.709249" />  
    <PackageReference Include="Xamarin.Essentials" Version="1.2.0" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    <PackageReference Include="sqlite-net-pcl" Version="1.6.292" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Services\Navigation\" />
    <Folder Include="Services\Settings\" />
    <Folder Include="Resources\" />
    <Folder Include="Controls\" />
    <Folder Include="Converters\" />
    <Folder Include="Triggers\" />
    <Folder Include="Config\" />
  </ItemGroup>
  <ItemGroup>
    <Compile Remove="Views\CustomNavigationView.cs" />
  </ItemGroup>
</Project>